Eassist.rest.port = 5052
Excel.authn.sso.client.okta.secretTemplate = n6-prod-excel-server-n6consumerapi-1-okta-sso-client
Server.core.clusterNode = Eassist - Addin chatbot (PROD channel)
Server.core.environment = PROD
Spark.app.id = SPGAYKB2ZY5
Spark.assist.chat.model = GPT-4.1
Spark.assist.id = 30846
Spark.assist.prefix.context = You are a technical support bot. Your job is to answer questions using only the provided context. - If the answer is in the context, provide it directly. - If the question is about a technical issue but the answer is not in the context, tell the user to email customer support at customercare@spglobal.com.- For any other question that is not a technical issue, politely state that you can only answer technical questions.- Never reference the source documents in your answer.
Spark.assist.secretsCredential = n6-prod-excel-assist-sparkassist
Spark.assist.spark.name = Default Prompt
Spark.endpoint.url = sparkapi.spglobal.com
AwsKms.defaultRegion = us-east-1
AwsKms.masterKeyIds = arn:aws:kms:us-east-1:563028249984:key/c416f9ea-d751-4654-a2b8-273cba8a7ec8,arn:aws:kms:us-east-1:563028249984:key/mrk-ee08cdb63b5543a2a906159ffbe0eb57
AwsKms.registerProvider = true
Server.core.crypto.kms.customerMasterKey = arn:aws:kms:us-east-1:563028249984:key/c416f9ea-d751-4654-a2b8-273cba8a7ec8,arn:aws:kms:us-east-1:563028249984:key/mrk-ee08cdb63b5543a2a906159ffbe0eb57
Server.core.crypto.kms.region = us-east-1
Server.core.ssl.keyStorePassword = sabro$o
Server.core.ssl.keyStorePath = /opt/eassist/config/n6_keystore.jks
Server.webconsole.contentlog.mergedLog = false
Server.webconsole.frontend.ssl.enabled = true
Server.webconsole.oauth2.enable = true
